import { Stack } from 'expo-router';

export default function AwardDetailLayout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" />
      <Stack.Screen name="swipe" />
    </Stack>
  );
}
